首页 新闻 搜索 专区 学院

linux下安装tomcat的已经编译过了的.tar.gz版本,选择哪一个

0
悬赏园豆:5 [已解决问题] 解决于 2017-01-22 17:00

我之前不知道为什么下了一个未编译的tar.gz版本,在linux下看了百度我也不会编译,所以想找一份已经编译好的tomcat安装包

我的tomcat选择的版本是8的

爱因斯坦不爱物理的主页 爱因斯坦不爱物理 | 初学一级 | 园豆:7
提问于:2017-01-20 13:00
< >
分享
最佳答案
0

一般下载那个Deployer或者Full Documnetation的就行

收获园豆:5
2012 | 专家六级 |园豆:19179 | 2017-01-22 08:19
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册